@media (max-width: 767px) and (orientation: portrait) {
.web-form	.field	{ width: 100%; }

.blog-list	.blog-list-item	{ width: 100%; margin-bottom: 30px; }
.blog-list	.blog-list-item	.details	{ min-height: auto; }
.blog-list	.blog-list-item	.date	{ position: relative; bottom: 0; margin-top: 40px; }
}
@media (max-width: 480px) {
.home-slides	.desc	.slide-title	{ font-size: 42px !important; }

.home-services	.item	{ width: 50%; }
.home-services	.item:nth-child(2n+1)	{ clear: left; }

.sub-header	.desc	.title	{ font-size: 25px; }

.sub-header.half	.desc	.title	{ font-size: 31px; }

.categories-thumb-list	.item	.thumb	{ margin-bottom: 10px; }
.categories-thumb-list	.item	.title	{ font-size: 15px; }

.single-post	.sub-header.half	.desc	.title	{ font-size: 31px; }
}
@media (min-width: 481px) and (max-width: 767px) {
.sub-header	.desc	.title	{ font-size: 41px; }

.sub-header.half	.desc	.title	{ font-size: 35px; }

.single-post	.sub-header.half	.desc	.title	{ font-size: 35px; }
}
@media (min-width: 481px) and (max-width: 991px) {
.home-services	.item:nth-child(3n+1)	{ clear: left; }
}
@media (max-width: 767px) {
.site-logo	a	{ width: 75px; height: 74px; }

.site-tagline	{ clear: right; }

.site-menu-wrapper	{ margin-top: 15px; }

#footer	div[class^="col-"]:not(:nth-last-child(2))	{ margin-bottom: 30px; }

.news-bar .section-title	{ margin-left: 0 !important; }
.news-bar ul	{ padding-right: 0; padding-left: 0; text-align: center; }

.home-content	>	div	{ padding-bottom: 0; }
.home-content	.content	{ background-color: rgba(255,255,255,0.75); padding: 30px 15px; }

.home-articles	.section-title	{ font-size: 26px; }

.sub-header:not(.half)	.desc	{ text-align: center; }
.sub-header:not(.half)	.desc	.row	>	div	{ float: none !important; margin: 0 auto !important; }

.sub-header.half	.desc	{ padding: 35px 0; }

.sub-header	.desc	.details	{ font-size: 17px; }
.sub-header	.desc	.details	>	*	{ margin-top: 20px; }

.sub-content	{ padding-top: 30px; padding-bottom: 40px; }

.content	h1	{ font-size: 33px; }
.content	h2	{ font-size: 25px; }
.content	h3	{ font-size: 23px; }
.content	h4	{ font-size: 21px; }
.content	h5	{ font-size: 19px; }
.content	h6	{ font-size: 17px; }

.content	.large_heading	{ font-size: 35px; }

.blog-list-item	.title	{ font-size: 17px; }
}
@media (min-width: 768px) and (max-width: 1199px) {
.sub-header	.desc	.details	{ font-size: 17px; }
.sub-header	.desc	.details	>	*	{ margin-top: 20px; }

.sub-header.half	.desc	.title	{ font-size: 37px; }

.side-menu	ul	>	li	{ font-size: 17px; }
}
@media (min-width: 768px) and  (max-width: 991px) {
.home-section	{ padding-top: 65px; padding-bottom: 50px; }

.home-articles	.section-title	{ font-size: 30px; }

.sub-header	.desc	.title	{ font-size: 38px; }

.sub-header.half	.desc	{ padding: 50px 0; }

.sub-content	{ padding-top: 40px; padding-bottom: 50px; }

.content	h1	{ font-size: 35px; }
.content	h2	{ font-size: 29px; }
.content	h3	{ font-size: 26px; }
.content	h4	{ font-size: 23px; }
.content	h5	{ font-size: 20px; }
.content	h6	{ font-size: 18px; }

.content	.large_heading	{ font-size: 41px; }

.blog-list-item	.title	{ font-size: 19px; }
}
@media (max-width: 991px) {
.home-slides	.desc	.slide-title	{ font-size: 52px; }

.home-services	{ padding-bottom: 30px; }
.home-services	.item	{ margin-bottom: 40px; }

.sub-header.half	.header-slide	{ width: 100%; }
.sub-header.half	.desc	{ position: relative; }

.sub-content	{ font-size: 17px; }

.categories-thumb-list	.item:nth-child(2n+1)	{ clear: left; }

.all-in-one-page	.item	{ height: auto !important; }

.all-in-one-page	.item	.slide	{ width: 100%; }
.all-in-one-page	.item	.desc	{ width: 100%; height: auto; padding: 40px 5%; }
.all-in-one-page	.item	.desc	.title	{ font-size: 33px; }

.careers-page	{ padding-top: 0; }
.careers-page	.actions	{ padding: 0 5%; }
.careers-page	.actions	.item	{ font-size: 17px; padding: 20px 25px; }
.careers-page	.desc	{ margin: 0; padding: 40px 5% 20px; }

.contact-page	>	div	{ width: 100%; }
.contact-page	.contact-info	{ padding: 40px 5%; }

.side-menu	{ margin-top: 30px; }
.side-menu	ul	>	li	{ font-size: 17px; }

.career-forms	.title	{ font-size: 33px; }

.web-form	.field	>	label	{ font-size: 15px; }

.blog-list-item	{ margin-bottom: 50px; }

.blog-list	.blog-list-item:nth-child(2n+1)	{ clear: left; }

.sub-header	.post-categories	li	{ font-size: 17px; }

.single-post	.sub-header.half .desc	{ padding-bottom: 0; }
.single-post	.sub-header.half .desc .row > div	{ padding-left: 15px; padding-right: 15px; }
}
@media (min-width: 992px) {
.home-services	.item:nth-child(6n+1)	{ clear: left; }

.categories-thumb-list	.item:nth-child(3n+1)	{ clear: left; }

.blog-list	.blog-list-item:nth-child(3n+1)	{ clear: left; }
}
@media (min-width: 992px) and (max-width: 1199px) {
.site-menu	>	li	{ margin-right: 34px; }

.home-services .item	{ font-size: 17px; }

.sub-header	.desc	{ bottom: 40px; }
.sub-header	.desc	.title	{ font-size: 45px; }

.sub-content	{ padding-top: 50px; padding-bottom: 60px; font-size: 17px; }

.content	h1	{ font-size: 37px; }
.content	h2	{ font-size: 31px; }
.content	h3	{ font-size: 28px; }
.content	h4	{ font-size: 25px; }
.content	h5	{ font-size: 22px; }
.content	h6	{ font-size: 20px; }

.content	.large_heading	{ font-size: 48px; }

.careers-page	.actions	.item	{ font-size: 20px; }
.careers-page	.desc	.content	{ font-size: 19px; }

.all-in-one-page	.item	.desc	{ padding: 25px 40px; }
.all-in-one-page	.item	.desc	.title	{ font-size: 33px; }

.contact-page	.contact-info	{ padding: 30px 40px; }

.career-forms	.title	{ font-size: 33px; }
}
@media (min-width: 1200px) {
input[type=submit], input[type=button], .btn, .button	{ font-size: 21px; }

.home-slides	.desc	{ text-align: left; }

.categories-thumb-list	.item	.title	{ font-size: 21px; }
}
@media (min-width: 1440px) {
#site-wrapper	{ box-shadow: 0 0 16px rgba(0,0,0,0.1); height: auto; min-height: 100%; }
}